<template>
  <q-page class="flex flex-center q-pa-md">
    <div></div>
    <q-card bordered class="row no-wrap q-ma-md register-card">
      <RegisterForm class="q-pa-lg register-form" />
    </q-card>
  </q-page>
</template>

<script setup lang="ts">
import RegisterForm from 'src/features/auth/components/RegisterForm.vue';
</script>

<style lang="scss">
.register-form {
  background-color: transparent;
  width: 350px;
}

.register-card {
  border-radius: 14px;
  position: relative;
  width: fit-content;
}

.register-shadow {
  position: absolute;
  width: 350px;
  height: 490px;
  z-index: -1;
  background-color: $primary;
  top: -20px;
  right: 20px;
  border-radius: 14px !important;
}
</style>
